IMFI Bugs - Bug #3416

[HR-Time Data]perbaikan pada report attendance summary dimana pada kolom A (Alpha) nya ada 3

padahal seharusnya ada 5
02/07/2025 05:34 PM - Muhammad Bintar

Status: Closed
Priority: Normal
Assignee: hans hans

Category:

Target version:

Start date:
Due date:

% Done:

Spent time:

Estimated time:

02/07/2025
02/13/2025
0%

0.00 hour
0.00 hour
dear tim developer mohon support nya untuk perbaikan pada report attendance summary dimana pada kolom A (Alpha) nya ada 3
History

#1 - 02/10/2025 09:52 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to hans hans

tolong cek dulu working schedule nya karyawan terkait ya dan generate calendar nya juga di januari.

Tks

#2 - 02/14/2025 09:54 AM - hans hans

- Status changed from Assigned to Closed
